## modules.gui.rocket-info module

Adds a rocket infomation gui which shows general stats, milestones and build progress of rockets

### Dependencies

expcore.gui
expcore.roles
utils.event
config.rockets
expcore.common
resources.color_presets
modules.control.rockets

### Fields

header_area.caption | Right aligned button to toggle the section

### Dependencies

# expcore.gui
# expcore.roles
# utils.event
# config.rockets
# expcore.common
# resources.color_presets
# modules.control.rockets

### Fields

# header_area.caption

  Right aligned button to toggle the section